### Property

# Gio TlsPassword:description

since: 2.30

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

Description of what the password is for.

Type:`gchar*`

Available since: 2.30

Default value | NULL
Getter method | `g_tls_password_get_description()`
Setter method | `g_tls_password_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no